@charset "utf-8";

/************************************************************

	Usage:
  		CSS styles Shared across entire site

 ************************************************************/

	/* Body Styles */
	body { 
		margin: 0 0 20px; 
		background: #000; 
		color: yellow;
		text-align: center; 
        min-width: 956px;
		}
	h1, h2, h3, h4, h5, h6 {color: #fff}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#fff}
	#content h2.alt-header, #content h3.alt-header {
		color: #fff;
	}
	li {color:#eeee00!important}
	p {
		color: #eeee00;
	}
	#landing-page .wrapper #content #landing-page-header h1 {
		color: #ee0;
	}
	#content .highlight {
		color: red;
	}
	a {
		color: #00ffff;
	} 
	a:visited {
		color: #00ff00;
	}
	a:hover, a:focus, a:active {
		color: #eeee00;
	} 
	.landing-header .module-content #section-header {
        color: #fff;
    }
    
   	#content .landing-header .module .module-content #section-header h1 {
 	       	color: #fff;
      }
    
    	.landing-header .module-content #section-header a {
			color: #fff;
        }
	.module-body-content h1 {
		color: #fff;
	}
	h1#mainbody-h1 {
		color: #fff
	}
	h3.small {
		color: #fff
	}
	.event h3, .event h4 {
		color: #fff;
	}
/*
==============================
	Nav
==============================
*/
	#nav {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff; 
	}
		#nav ul li, #nav ul li a {color:#000}
		#nav ul li.selected a {
			background: #29415A none;
			color: #fff!important;
		}
			#nav ul li.selected a:hover, #nav ul li.selected a:focus, #nav ul li.selected a:active  {
				color: #eeee00!important;
			}
		#nav ul li ul {
			background: #29415a!important;
			color: #fff!important;
		}
		#nav li ul li a, #nav li ul li a:visited  {
			color: #fff
		}
		#nav li ul li a:hover, #nav li ul li a:focus  {
			color: #eeee00;
			background: #29415a none;
		}
		#nav li ul li.first a {
			background: none;
			}
		#nav li ul li.first a:hover, #nav li ul li a:focus  {
			color: #eeee00;
			background: #29415a;
		}
		#nav ul li a:hover, #nav ul li a:focus  {
			color: #000;
            text-decoration: underline;
		}
		#nav ul li a span:hover,
                #nav ul li a span:active, 
                #nav ul li a span:focus {
                    cursor: pointer;
                    color: #eeee00;
                }
/*
==============================
	Sub Nav
==============================
*/

	#subnav li {
		border-top: 1px solid #fff;
	}	
		#subnav li a:hover, #subnav li a:focus {
			color: #eeee00
		}
		#subnav li.selected a  {
			background: #29415a;
			color: #fff;
		}
		#subnav li ul li.selected {
			background: #29415a;
			color: #fff;
		}
		#subnav li ul li a {
			color: #00ffff;
		}
			#subnav li ul li a:hover, #subnav li ul li a:focus {
				color: #eeee00;
			}
		#subnav li.selected ul li a {
			color: #00ffff;
		}
			#subnav li.selected ul li a:hover, #subnav li.selected ul li a:focus {
				color: #eeee00;
			}

	#header #search-panel ul li a {
		color: #000;
		font-size: 1em;

	}
	* html #header #search-panel ul li a {
		font-size: 1em;
		color: #00ffff;
	}
	#content ul.link-list li a {
		color: #00ffff;
	}
		#content ul.link-list li a:hover,
		#content ul.link-list li a:focus
		 {
			color: #eeee00;
		}
/*
==============================
	Content Modules	
	!important = all the important tags are due to IE6's insistence on ignoring the class priority and display 
	the background images anyway - multiple times.
==============================
*/

	.module-3col-wrapper, .module-4col-wrapper {background:none}
	#content .module-1col-wrapper .module {
		background: #000 none!important;
	}
	#content .module-1col-wrapper {
		background: #000 none!important;

	}
		#content .module-1col-wrapper .module .module-content {
			background: #000 none!important;
		}
	#content .module-2col-wrapper {
			background: #000 none!important
	}
		   #content .module-2col-wrapper .module {
		        	background: #000 none!important;	
			}		
		   #content .module-2col-wrapper .module .module-content {
		        	background: #000 none!important;	
			}		
	#content .module-3col-wrapper, #content .module-4col-wrapper {
			background: #000 none!important
	}
   #content .module-3col-wrapper .module, #content .module-4col-wrapper .module {
        	background: #000 none!important;	
		}
	   #content .module-3col-wrapper .module .module-content, #content .module-4col-wrapper .module .module-content {
	        	background: #000 none!important;	
		}
	.content-1col h2 {
    	color: #ff0 !important;   
    }
	#footer {
        border-top: 1px solid #fff;
		background: #000 none!important;
	}	
		#footer .module {
			background: #000 none!important;
		}
		#footer .module .module-content {
			background: #000!important;
		}	
			#footer .module .module-content .merged-column {
				background: #000!important;
			}	
	#footer .module .module-content h2 {
    	color: #fff;   
    }
    #footer .module .module-content a {
    	color: #fff;   
    }
	#wrapper ul.related li a{
			color: #00ffff;
	}	
		#wrapper ul.related li a:hover, 		#wrapper ul.related li a:focus {
				color: #eeee00;
		}	
	.timeline-bubble p {
		color: #0000ff;
		font-size:.8em;
	}
	#homepage .module-1col-wrapper .module-content h3,
	#homepage .module-1col-wrapper .module-content h3 a	
	{
		color: #00ffff;
	}
	#homepage .module-1col-wrapper .module-content h3 a:hover,
	#homepage .module-1col-wrapper .module-content h3 a:focus,
	#homepage .module-1col-wrapper .module-content h3 a:active	
	{
		color: #eeee00;
	}
	#banner-background {
    	background-color: #000 !important;
        background-image: none !important;
    }
	
/*
========================
	Style switcher
	- dont't display the high contrast button - we are already here
========================
*/
#toolContrast {
	display: none
}
#toolNormal {
	display: block;
}	

/*
========================
	Style switcher
	- dont't display the high contrast button - we are already here
========================
*/

    	#subnav li a {
            background: url(../img/subnav-bullet-high.png) no-repeat 15px 13px;
        }
      #subnav li.selected a {
			background:#29415A url(../img/subnav-bullet-high.png) no-repeat 14px 14px;
        }

#subnav li ul li a{
		background:transparent url(../img/subnav-arrow-high.png) no-repeat 25px 12px!important;
}		  
ul.tabs a { 
	background: url(../img/tabs-dark-blue.png) no-repeat top right;
	color: #00ffff;
}
		  
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:visited {
	background: url(../img/tab_dark_gray.png) no-repeat top right;
	color: #fff;
}

p.highlight-green {
	color: aqua;
}		 
span.grey {
	color: aqua;
} 
.button_56_by_25, #tabs {background-color: #000;}